ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 400,
  "experience": 1.0,
  "ingredients": [
      {
        "item": "rusticdelight:potato_slices"
      },
      {
        "item": "farmersdelight:fried_egg"
      },
      {
        "item": "farmersdelight:tomato"
      },
      {
        "item": "farmersdelight:onion"
      }
    ],
  "result": {
    "item": "moredelight:diced_potatoes_with_egg_and_tomato"
  }
    })
    event.remove({output:'moredelight:diced_potatoes_with_egg_and_tomato'})
})